@import url("../node_modules/font-awesome/css/font-awesome.min.css");
@import url("./assets/css/bootstrap.min.css");
@import url("./assets/css/style.css");

.ptop{
    padding-top: 4% !important;
}

.label_err{
    color: red !important;
}

.mainbg{
    background-color: #191C24 !important;
}

.txtblu{
    color: #03e9f4 !important;
}